## ruby-metaclass 0.0.1

=== debian/changelog ===
ruby-metaclass (0.0.1-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 13:10:16 +0200

ruby-metaclass (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #653599)
  * 0100_remove_rubygems_bundler_stuff.patch: remove requirements on rubygems
    and bundler
  * 0200_fix_path_in_require.patch: fix path of test_helper in require
    statement of tests.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 29 Dec 2011 14:48:35 +0100
