=== debian/control ===
Source: ruby-metaclass
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-metaclass.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-metaclass
Homepage: https://github.com/floehopper/metaclass
XS-Ruby-Versions: all

Package: ruby-metaclass
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library adding a metaclass method to all Ruby objects
 This simple Ruby library provides for every Ruby object a method called
 "__metaclass__", returning a class attached the object, which offers
 possibilities of metaprogramming, like adding specific methods to the object.
